{% extends 'base.html' %}

{% block content %}
<div class="container-fluid">
    <div class= "content">

        <div class="game">
            <div class="game-board">

            {% if not request.user.is_authenticated %}

            <p> To play the game, please <a href="{% url 'account_signup' %}"> Sign up </a>

            {% else %}

            {% include 'components/board.html' %}
            {% include 'components/game_info.html' %}
            <a href= "{% url 'reset' %}"> Reset the game </a>
            

            {% endif %}
            </div>
        </div>
    </div>
</div>
{% endblock content %}